Subject: Re: [PATCH 1/6] Recognize magic pathspec as filenames

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Oct 2011 23:06:55 -0700

Nguyen Thai Ngoc Duy <[email-masked]> writes:

> It's unfortunate that ":" has so many meanings attached to it.

Yeah, I still recall that there were people who said ":/$path looks
similar to the way how the object at the $path in the index is named" as
if it were an advantage.  Maybe they were all misguided ;-).